#include<string.h>
#include<math.h>
#include<iostream.h>
#include<conio.h>
main()
{int Hossz(char v[])
{return strlen(v);}
float Hossz(floatx,floaty)
{return sqrt(x*x+y*y);}
{char szo[30];float a,b;
clrscr();
cout<<"mondjon egy szot\n";cin>>szo;
cout<<"a vektor 1. koordin t ja\n";cin>>a;
cout<<"a vektor 2. koordin t ja\n";cin>>b;
cout<<"a szą hossza"<<Hossz(szo)<<"a vektor hossza"<<hossz(a,b);
getch();
}